On Saturday 24 November 2007 20:42:01 Arfrever Frehtes Taifersar Arahesis 
wrote:
> 2007-11-24 19:51:23 Benedikt Böhm napisał(a):
> > the current behaviour of the apache ebuild -- chosing built-in modules
> > based on /etc/apache2/apache-builtin-mods -- is very aweful, especially
> > for binary packages.
> >
> > Therefore, i would like to add APACHE2_MODULES and APACHE2_MPMS to
> > USE_EXPAND.
>
> What with static modules? Will they be available?

yes, you can still USE=static globally, but it is not possible to decide per 
module anymore ...

>
> > Currently, there are over 60 modules available in apache. Out of these, a
> > good default would look like this IMO:
> >
> > APACHE2_MODULES="actions alias auth_basic auth_digest authn_alias
> > authn_anon authn_dbm authn_default authn_file authz_dbm authz_default
> > authz_groupfile authz_host authz_owner authz_user autoindex cache dav
> > dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache
> > filter headers include info log_config logio mem_cache mime mime_magic
> > negotiation rewrite setenvif speling status unique_id userdir usertrack
> > version vhost_alias"
>
> You could also add access_compat, authn_core and authz_core.

these do not exist in apache 2.2

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply via email to